Nini Library API Reference - http://nini.sourceforge.net/ |

# RegistryRecurse Enumeration

Enumeration of Registry recursion types.

public enum RegistryRecurse

#### Members

Member Name | Description
--- | ---
None | Does not specify an recursion.
Flattened | Indicates that Registry namespacing should be removed. If the base key is "Software\MyApp" then the keys recieved should be "Software" and "MyApp".
Namespacing | Indicatates that Registry namespacing should not be removed. If the base key is "Software\MyApp" then the keys recieved should be "Software" and "Software\MyApp".

#### Requirements

Namespace: Nini.Config

Assembly: Nini (in Nini.dll)

#### See Also

Nini.Config Namespace